/** @type {{ [file_url: string]: import("../types").AudioAssetPartialInformation }} */
const audio_descriptions = {
  'assets/sound/button_click.wav': { name: 'click', kind: 'effect' },
  'assets/sound/button_error.wav': { name: 'error', kind: 'effect' },
  'assets/sound/town_bass_layer.wav': { name: 'town_bass', kind: 'music' },
  'assets/sound/town_lead_prep_layer.wav': { name: 'town_lead_prep', kind: 'music' },
  'assets/sound/town_lead_wait_layer.wav': { name: 'town_lead_wait', kind: 'music' },
  'assets/sound/town_twinkle_layer.wav': { name: 'town_twinkles', kind: 'music' },
  'assets/sound/combat_bass_layer.wav': { name: 'combat_bass', kind: 'music' },
  'assets/sound/combat_drum_layer.wav': { name: 'combat_drum', kind: 'music' },
  'assets/sound/combat_kicks_layer.wav': { name: 'combat_kicks', kind: 'music' },
  'assets/sound/combat_lead_layer.wav': { name: 'combat_lead', kind: 'music' },
};

export { audio_descriptions };
