# Backstories

## origins vagrant

[character] is an orphan, who grew up raised by the community. She discovers in her teen that she has access to magic, but keeps it hidden for her own safety. As she grows up, she manages to make a living on her own through finding odd jobs, until one day, [character] starts to feel the pull of the Hidden Lands.

## origins vagrant_magic

[character] is an orphan, who grew up raised by the community. As she starts getting older, [character] discovers that she is able to use magic. She tries to keep it hidden from the people that shouldn't know about it, but manages to find a mentor that teaches her the basics of how to use it. She grows up using her skills in secret, but the pull of the Hidden Lands made itself feel as she got old enough.

## origins commoner

[character] is a commoner, from a small family. They aren't especially well-known nor wealthy, but they're doing okay, and [character] grows up like any kid really should, happy and carefree. In her teens, she discovers her own access to magic, but keeps it hidden while trying to keep living a completely average life. However, this all changes when [character] starts to feel the pull of the Hidden Lands.

## origins commoner_money

[character] is a commoner, from a small family. They aren't especially well-known but her family manages to acquire some wealth, which means [character] was destined to be a fairly well-off heiress. The arrival of magic in her life as her teens went by changed that, despite her hiding it and ignoring it for as long as she could. However, as her tweens rolled by, the pull of the Hidden Lands started to rise in her, determining the real direction of her life.

## origins commoner_magic

[character] is a commoner, from a small family. They aren't especially well-known nor wealthy, but as [character] grows up, she discovers that she is able to use magic. Thankfully, her parents help her find a mentor that teaches her the basics of using it, and this means that [character] also learns what the pull of the Hidden Lands is fairly early. She spends some time preparing herself for the journey that might become the next big step in her life, until one day, partly to her relief, she starts feeling it.

## origins noble_money

[character] is the daughter of a fairly well-off aristocratic family. As she grows up, [character] hides her burgeoning magic while she learns about the manners and usages of the courts of the country, and gets trained in diplomacy, science and combat as a true heiress should be. She was destined to lead her family when the times come, however, her magic didn't allow it. The pull of the Hidden Lands caught up with her just as she started what she hoped would become her career, upending her plans in one fell swoop.

## origins noble_magic

[character] is the daughter of a fairly well-off aristocratic family. As she grows up, [character] discovers that she is able to use magic, and when she tells her family, they immediately shift their focus towards her other siblings while she got relegated to learning how to use it with a mentor that her parents hired. She feels the pull of the Hidden Lands soon after she reaches adulthood, and she unexpectedly feels relief when it happens, immediately starting to plan her journey out of her oppressing life and into a better one.

## origins rival_encounter_childhood_bullies

[character] met [rival] while she was a child, the both of them growing up near each other but never really getting along the usual way. [character] had a lot of fun playing pranks on [rival] over the years, ranging from playfights that she usually won, to making [rival] have to figure her way out of tight situations. It made for good memories, but [rival] doesn't seem to always agree about that.

## origins rival_encounter_childhood_is_bullied

[character] met [rival] while she was a child, the both of them growing up near each other but never really getting along the usual way. [character] did get on the bad end of [rival]'s various pranks over the years, ranging from playfights that she usually lost, up to that one time where [rival] tied her up behind a barn and left her to struggle out on her own. She doesn't keep a fond memory of everything that happened, for sure.

## origins rival_encounter_adulthood_bullies

[character] met [rival] while furthering her combat training, and their first encounter ended with [rival] on the ground while [character] stood triumphant over her. As the years passed, [character] often met with [rival] again, and very often found ways to annoy or mess with her, like that one time after another practice that [rival] lost where she tied her hands and took her clothes to keep her fighting harder the next time - good memories! [character] does like how fun [rival] is to play with, though it seems that [rival] doesn't always agree.

## origins rival_encounter_adulthood_is_bullied

[character] met [rival] while furthering her combat training, and their first encounter ended with [character] on the ground while [rival] stood triumphant over her. This seemed to become a staple of [character]'s life, with [rival] always finding an edge to humiliate [character], and never caring about what she made [character] go through as a result - [character] still remembers having to sneak through the training grounds naked and with her hands tied after [rival] decided that she needed a lesson for losing yet another spar. Still, [rival] isn't someone that [character] fully hates, but she really wouldn't call her a friend.

## origins friend_encounter_childhood

[character] was always with [friend] during her childhood, growing up in each other's vicinity and hard to split from one another. As they grew up, they find themselves in different circles, but [character] and [friend] always take some time to meet one another.

## origins friend_encounter_adulthood

[character] met [friend] by happenstance while going out. As [character] and [friend] kept talking, they began to form a fast friendship, finding lots in common with one another. Though [character] didn't see [friend] as often as she would have like, she still made time for [friend] as much as she could.

## origins girlfriend_encounter_childhood

[character] was always with [girlfriend] during her childhood, growing up in each other's vicinity and hard to split from one another. As they became adult, [character] finally figures out that what she feels for her friend goes further than friendship, and they both decide to try out dating for a while. The while is stil going, and their relationship is going as strong as ever, as [girlfriend] can attest.

## origins girlfriend_encounter_adulthood

[character] met [girlfriend] by happenstance, but it's immediately clear for both of them that there's a spark. They don't need to spend a lot of time trying out their relationship, as her and [girlfriend] just end up fitting right into one another. They are planning to spend as much of their lives together as they'll be able to.

## origins alone_town_event

[character] leaves for the town at the edge of the Hidden Lands. As she arrives, she finds the town completely deserted but in excellent shape, with both the well, the houses, workshop, training grounds and food resupplier maintained expertly.

## origins group_town_event

[character], accompanied by [group], leaves for the town at the edge of the Hidden Lands. As they arrive, they find the town completely deserted but in excellent shape, with both the well, the houses, workshop, training grounds and food resupplier maintained expertly.

## origins alone_capture_event

While travelling alone towards the Hidden Lands, [character] gets ambushed by [enemies] and brought to the Dungeon.

## origins group_capture_event

While travelling with [group] towards the Hidden Lands, [character] and her teammates get ambushed by [enemies] and brought to the Dungeon.

## town arrival_base_alone

[character] arrives in town.

## town arrival_base_group

[character] arrives in town with [group].

## town arrival_alone_dungeon

[character] leaves the Dungeon and gets back to town.

## town arrival_team_dungeon

[characterAndGroup] all leave the Dungeon and get back to town.

## town arrival_alone_rescued_people

[character] gets back to town, having successfully saved [rescuees].

## town arrival_team_rescued_people

[characterAndGroup] all get back to town, having successfully saved [rescuees].

## town arrival_team_was_rescued_alone

[character] is safely brought back to town by [group], having succesfully escaped the Dungeon.

## town arrival_team_was_rescued_group

[character], alongside [rescuees], is safely brought back to town by [group], having succesfully escaped the Dungeon.

## town alone_event

[character] wanders around town.

## town romance_start mode=rivalry_ends

After being through so much, that rivalry stops making sense. Instead, [character] and [girlfriend] feel the spark of something new and start a relationship.

## town romance_start mode=standard

[character] and [girlfriend] take a leap, and get into a relationship.

## town friendship_start

[character]'s friendly conversations with [friend] blossom into a friendship.

## town rivalry_start_bullies

After another spaarring contest against [rival] that [character] wins, of course, something seems to shift. It's not like [character] isn't still friendly with [rival], but messing with her is too fun to stop right away, no matter how much [rival] protests!

## town rivalry_start_is_bullied

After another spaarring contest that [rival] wins again, and that [character] loses, something seems to shift. It's not like [character] can't stand [rival], but she is starting to get annoyed at how [rival] just seems to enjoy messing with her. It's all [character] can do to not snap at her sometimes, though she starts to be afraid that [rival] would still come out on top even if she did.

## town romance_event kind=upgrading_item

While [character] spends some time in the workshop, [girlfriend] comes to visit her. They spend a bit of time chatting, but most of the time, she just enjoys feeling [girlfriend]'s gaze on her as she watches her work.

## town romance_event kind=watched_upgrade_item

[character] seeks out [girlfriend], and finds her in the workshop, upgrading an item. She comes in, careful not to disturb [girlfriend], but she still spends the afternoon alongside her, enjoying watching her work.

## town romance_event kind=training

While [character] is focusing on her training, [girlfriend] asks if she joins her for practice. It's much easier to learn and to progress once [girlfriend] joins in, and [character] spends the rest of the day energized and in an excellent mood.

## town romance_event kind=watched_training

[character] enjoys watching [girlfriend] train from afar, as watching her flex and practice is always a great sight. However, it's better up close, so she decides to ask if she can join her. [character] does notice [girlfriend]'s mood improving and her efforts redoubling the moment she joins, but she doesn't comment on it, instead just happy to help her through the paces.

## town romance_event kind=upgrading_item_watching_training

[character] is spending a lot of time in the workshop, trying to upgrade items for the camp. However, once [girlfriend] starts training outside, [character] can't help but make some extra trips out of the workshop that aren't strictly needed to catch a few glances. [character] feels motivated to get her work done early so she can spend time with [girlfriend] as soon as possible.

## town romance_event kind=training_watching_upgrading_item

While [character] is focusing on her training, she notices [girlfriend] coming in and out of the workshop she hauled herself in earlier. Each time they glance at each other, [character] feels a pull towards [girlfriend], but she decides to not bother her and push through her training instead. The faster it's done, the faster they can start spending time together again.

## town romance_event kind=patrol_round

[character] and [girlfriend] make some rounds around the town, ensuring that everything outside of it is still in order. Hand in hand, they enjoy the strolls, and with nothing to disturb them, it's very much more of a stroll between lovers than a real job for them.

## town romance_event kind=evening_guard_round

As the evening comes, [character] and [girlfriend] stay awake together a bit later in the evening to ensure nothing happens during the night. They exchange quiet words, each leaning against the other as the remnants of the sunsets are replaced by stars and the various sounds of night. What's often just a chore is improved just by the presence of [girlfriend], and [character] does consider it a night well-spent.

## town romance_event kind=gathering_food

[character] and [girlfriend] find themselves with the pretty boring task of handling food supplies for the town. It's often a fairly dull task, mostly inventory and requests for what is missing, but [girlfriend]'s conversation and good mood really help [character] enjoy herself as well. Before [character] even notices, everything is completed, and [character] and [girlfriend] go back hand-in-hand to spend the rest of their evening together.

## town romance_event kind=town_cleaning

[character] and [girlfriend] end up paired together with the riveting task of cleaning up the town. Or that's what would have happened, but instead [girlfriend]'s funny and upbeat attitude makes [character] more than enjoy her time as well, and in no time, everything is sorted, put away, and overall livable again.

## town romance_event kind=eating_lively_conversation

At meal time, [character] sits right by [girlfriend] to spend some time conversing. They talk about everything and nothing, but the familiarity and ease of being right next to one another, engaging in conversation, and feeling [girlfriend]'s fond gaze on her each time she apparently does something cute, is all that [character] could wish for.

## town romance_event kind=friendly_spar

To keep their skills sharp, [character] and [girlfriend] decide to engage in some practice sparring. They exchange blows, bodies clashing against one another in a dance that almost feels synchronized. By the time their training is over, [character] and [girlfriend] can't tell which one of them won, but [character] knows that whichever way the fight went, she certainly feels like a complete winner.

## town romance_event kind=friendly_spar_with_fun_tops

To keep their skills sharp, [character] and [girlfriend] decide to engage in some practice sparring. [character] seems to keep finding openings after openings in [girlfriend]'s defenses, and she would think her out of her gaze if she didn't notice her flush growing stronger by the minute. After one clean blow that sent her girlfriend's weapon flying and her ass on the ground, [character] decides to push her luck. She leans forward, ordering [girlfriend] to reward her with a kiss for a well-earned victory. The beet-red stuttering that comes out of her girlfriend's mouth right before she gets silenced is exactly what made [character] fall for her.

## town romance_event kind=friendly_spar_with_fun_bots

To keep their skills sharp, [character] and [girlfriend] decide to engage in some practice sparring. Watching [girlfriend] move around, confident and in control, is too much for [character]'s focus, and she finds herself thrown to the defensive one too many times until she's downed on the ground, staring up at the very confident, very pretty girl she fell for many times. The next words that come out of [girlfriend]'s mouth destroy what's left of her brain, and her stuttered protests as she sees her lean in for a kiss only seem to make [girlfriend]'s smile grow.

## town romance_event kind=late_afternoon_stroll

Late in the afternoon, [character] and [girlfriend] decide to go on a stroll around the edges of the town. There, hand in hand, they spend some time just enjoying themselves and their surroundings, quiet conversations and comfortable silences following whenever needed. [character] is sure that this afternoon will feature in her memories for a while.

## town friendship_event kind=upgrading_item

While [character] works on upgrading an item in the workshop, [friend] comes in to have a chat. [character] keeps working as the conversation continues, overall making her job more enjoyable.

## town friendship_event kind=watched_upgrade_item

While [character] strolls around town, she notices [friend] inside of the workshop. She stops by for a chat that lasts a little while, both [character] and [friend] enjoying the conversation.

## town friendship_event kind=training

[character] is working on training her skills, when [friend] proposes to stop by and help. Having another person to help her practice moves and techniques is very helpful, and [friend]'s peppy attitude helps [character] move forward with her training.

## town friendship_event kind=watched_training

[character] notices [friend] training her skills around town, and decides to propose her help. She spends time helping [friend] through her fairly intense program, pushing her as needed and working together on the skills required. As the day progresses and [character] leaves, she feels like [friend] has progressed quite a lot.

## town friendship_event kind=upgrading_item_watching_training

[character] is upgrading an item in the workshop, when [friend] enters, seemingly exhausted by her own training. After a chat where both of them vaguely keep working, they both get remotivated to push each other harder, and [friend] even starts going over her skills right by [character].

## town friendship_event kind=training_watching_upgrading_item

[character] is working on training her skills, when she notices [friend] that hauled herself up in the workshop. Deciding to commesirate a bit about their respective tasks, it turns out that the short discussion remotivates both herself and [friend] to complete them faster. She even spends a bit of time training right in the workshop before letting [friend] go back to it.

## town friendship_event kind=patrol_round

[character] and [friend] both go on a patrol around town to ensure that nothing is out of place, spending time chatting as they look around.

## town friendship_event kind=evening_guard_round

As night falls, [character] finds herself with [friend] to keep an eye out for threats for the first part of the night. They do keep their conversations fairly quiet, but [character] still enjoys having [friend] to talk with.

## town friendship_event kind=gathering_food

[character] and [friend] find themselves with the pretty boring task of handling food supplies for the town. As they work together on the logistics, inventory, and request part of it all, they do occasionally converse, making the day go faster than either of them really expected.

## town friendship_event kind=town_cleaning

[character] and [friend] end up paired together with the riveting task of cleaning up the town. Still, they make kind of a game off it, seeing who can pack the most boxes or remove the most trash, and by the time everything is done, [character] nearly didn't feel the time pass.

## town friendship_event kind=eating_lively_conversation

During dinner, [character] ends up sitting next to [friend] and has a nice and lively conversation.

## town friendship_event kind=friendly_spar

[character] has a friendly spar with [friend].

## town rivalry_event_bullies kind=upgrading_item

While [character] spends some time in the workshop, she notices [rival] passing by the opened doorway. [character] takes a short moment to grab [rival] by the shoulder, dragging her stuttering ass inside, and locking the door behind them both. [character] unclasps her bracelet, and slaps it around [rival]'s wrist instead before finding a chain and a padlock to keep her stuck with her. While [rival] starts to protest, [character] happily reminds her that she should be a good mana battery and stay silent while the real mage works. The pout that [rival] makes at the words only makes [character] grin harder as she goes back to working with her new, unwilling assistant.

## town rivalry_event_is_bullied kind=watched_upgrade_item

[character] is minding her own business while passing by the workshop, when the strong hands of [rival] grab her and pull her inside. [character] barely has time to stutter a question before she finds her hand encircled with the workshop's magic bracelet, adorned in typical [rival] fashion with a chain connecting her to the table and a secure-looking padlock stopping her from removing it. [character]'s protests only cause [rival] to demean her further, reminding her that she's just a glorified magic battery at this point. [character] resigns herself to spend the day here alongside [rival], only allowed to leave once the day is almost over.

## town rivalry_event_bullies kind=watched_upgrade_item

As [character] strolls through the town, she notices that [rival] is inside of the workshop, seemingly deep in her work, and can't resist messing with her a bit. She can't approach without being noticed, but she stays casual as [rival] watches her, waiting for the opportune moment to strike. The moment [rival] lets her guard down, [character] grabs a padlock and one of the many chains, and secures [rival]'s magic bracelet to the wall of the workshop. Running away with the key, [character] feels satisfied that she'll help [rival] go above and beyond making her item, unable as she is to do anything else until she deigns freeing her late in the day.

## town rivalry_event_is_bullied kind=upgrading_item

[character] is spending some time in the workshop, when [rival] comes in and leans against the wall, grinning. [character] throws her a wary look, but all that [rival] seems to be doing is watching her work, seemingly not doing anything for now. Still, [character] should have known better than to go back to focusing on her work. As soon as she stops paying attention to [rival], she pays for it when she feels something touching her arm, followed by a soft click. Before she can turn around to protest, [rival] is already running out the door with the key to her newly-permanent magic-powered shackled, complete with a chain that binds her to the workshop's table. Calling out after [rival] doesn't do anything, and [character] resigns herself to work until late in the evening when [rival] finally slips her the key.

## town rivalry_event_bullies kind=training

[character] is training her skills when she notices [rival] in her vicinity. She quickly grabs her as sparring partner, and doesn't hesitate to practice a few techniques on [rival] to make sure she got them right. She certainly does, and [rival]'s protest about [character] being "unfair" or "can you please let me go now?" fall into deaf ears as [character] pins her below her.

## town rivalry_event_is_bullied kind=watched_training

[rival] walks past the training area, where [character] immediately spots her and grabs her arm. Unwillingly, she's lead into a sparring match where [character] takes the opportunity to demonstrate her mastery of her new techniques. Unfortunately for [character], [rival] did master them, and [character] can only try to plead and protest after she gets pinned to the ground.

## town rivalry_event_bullies kind=watched_training

[rival] walks past the training area and notices [character] trying to train her skill. She can't resist the opportunity to jump in and ask [rival] for a spar, hackling them into using her new techniques. As [character] expected, [rival] can barely execute her new moves, and she quickly finds herself overpowering her and pinning her to the ground. Faced with such a pitiful display, [character] decides that [rival] should focus on the thing she's most likely to be doing, struggling out of grabs. [character]'s comments do seem to motivate [rival] enough that she at least becomes decent at struggling. At least she'll do that pretty well once they finally get in a real fight!

## town rivalry_event_is_bullied kind=training

[character] is training her skills when she gets noticed by [rival]. Of course, [rival] quickly asks [character] to demonstrate the techniques she's working on, and [character] tries to apply what she just learned. She gets trounced pretty much immediately, to her opponent's greatest joy, and [rival] decides that [character]'s training should focus on struggling out of grabs since she can't even manage to dodge them. [character]'s pleas to please be let go fall into deaf ears, and although her involuntary struggle practice does somewhat pay off, it isn't without getting a few more taunts from [rival] in return.

## town rivalry_event_bullies kind=upgrading_item_watching_training

[character] is upgrading an item in the workshop when she notices [rival] training outside. She quickly grabs her, and makes her practice in the workshop so all of the magic she uses while flailing around doesn't go to waste. The occasional look at [rival]'s progress makes [character] consider on how slow she is, sometimes out loud. At least, she's a helpful assistant in the workshop!

## town rivalry_event_is_bullied kind=training_watching_upgrading_item

[character] is training near the workshop when [rival] comes out of it and pulls her in. Apparently, [rival] is unhappy that [character] is wasting so much magic learning her spells. To [character]'s reluctant admittance, the magic bracelet does help her train faster, though [rival]'s demeaning comments on [character]'s work as she keeps working on her techniques are not that helpful for sure.

## town rivalry_event_bullies kind=training_watching_upgrading_item

[character] is upgrading an item in the workshop when she notices [rival] training outside.

## town rivalry_event_is_bullied kind=upgrading_item_watching_training

[character] is training near the workshop when [rival] comes out of it and pulls her in.

## town rivalry_event_bullies kind=patrol_round

[character] and [rival] end up patrolling the town together. [character] feels an opportunity coming, and can't resist as she suddenly make-believe startles and points at an imaginary spot in the forest. The reaction of [rival] is immediate and hilarious, and [character] laughs as she sees her scramble to grab a weapon before she realizes nothing is there.

## town rivalry_event_is_bullied kind=patrol_round

[character] and [rival] end up patrolling the town together. As [character] walks, [rival] suddenly sees something, pointing towards the forest. [character] grabs a weapon, trying to find the threat and what to do about it, when she hears [rival] laughing. Nothing's out there, of course.

## town rivalry_event_bullies kind=evening_guard_round

[character] and [rival] end up staying awake together during the evening, watching together for threats. As the night goes on, [character] notices [rival]'s tiredness increasing, watching her tilt until she basically lays down against a wall and start to softly snore. [character] spends a few more hours watching over her and the rest of the town, of course, but she doesn't miss mocking [character] the next morning for falling asleep on the job.

## town rivalry_event_is_bullied kind=evening_guard_round

[character] and [rival] end up staying awake together during the evening, watching together for threats. As the night goes on, [character] must have fallen asleep, because she wakes up the next morning in the middle of town instead of her own bed. Of course, not only [rival] didn't have the decency to wake her up at the end of their shift, she takes the opportunity to mock her some more.

## town rivalry_event_bullies kind=gathering_food

[character] and [rival] find themselves with the pretty boring task of handling food supplies for the town. While [rival] seem to take her task seriously, [character] keeps messing with her counts and making her double-check everything twice as a result. Watching [rival] scrambling to correct herself never gets old for [character].

## town rivalry_event_is_bullied kind=gathering_food

[character] and [rival] find themselves with the pretty boring task of handling food supplies for the town. [character] does her best to keep track of what she notes, but every now and then [rival]'s remarks fall just at the wrong time, and she has to start over. Surely, [rival] isn't doing that on purpose... Is she?

## town rivalry_event_bullies kind=town_cleaning

[character] and [rival] end up paired together with the riveting task of cleaning up the town. While [rival] seems to be doing her best to go through it, [character] decides to mess a bit with her by un-doing some of her work while she isn't watching. It seems to drive [rival] mad, but as soon as she finally figures it out, [character] runs away laughing. They were almost done anyways.

## town rivalry_event_is_bullied kind=town_cleaning

[character] and [rival] end up paired together with the riveting task of cleaning up the town. The task seems to drag on, and [character] feels like she's redoing the same thing a few times... Until she catches [rival] in the act of undoing some of her work. She can't even properly protest as [rival] runs away to leave her to finish cleaning up alone.

## town rivalry_event_bullies kind=fight_fair_win

[character] spars against [rival], and [character] wins. The fight is completely fair, of course, and [character] can't help but feel a bit superior compared to [rival] for winning that one.

## town rivalry_event_is_bullied kind=fight_fair_win

[character] spars against [rival], and [character] wins. The fight did feel completely fair, but [character] is slightly annoyed at letting [rival] get one over her.

## town rivalry_event_bullies kind=fight_taunts

[character] spars against [rival], and [character] wins. Some taunting never hurts, even if [rival] started being annoyed stuck below her.

## town rivalry_event_is_bullied kind=fight_taunts

[character] spars against [rival], and [rival] wins. While [character] tries to struggle out of the final grab, [rival] does throw some taunting at her, which gets a bit on her nerves.

## town rivalry_event_bullies kind=prank_hides_bag

[character] wants to mess with [rival] for a change, and she hides her bag in some corner of the camp. She has fun watching [rival] look around for it for a while, and she gently ribs her for taking so long once [rival] finally finds it.

## town rivalry_event_is_bullied kind=prank_hides_bag

[character] loses her bag, and spends a bunch of time looking for it. It turns out that [rival] hid it somewhere, and no matter how much [character] complains, she isn't saying where. [character] has no choice but to start searching, and of course, [rival] doesn't hesitate to mock [character] for being so oblivious and careless.

## town rivalry_event_bullies kind=fight_then_prank_hides_bag

[character] spars against [rival], and [character] wins. [character], noticing that [rival] is taking some time catching her breath, decides to take [rival]'s bag with her. By the time [rival] gets up and notices, [character] has hid it, and despite [rival]'s protests and complaints, she makes her look for it in the camp.

## town rivalry_event_is_bullied kind=fight_then_prank_hides_bag

[character] spars against [rival], and [rival] wins. After [character] has taken some time to catching her breath, she stands up, but can't find her bag, and of course [rival] is long-gone too. [character] scours through the camp, and [rival], who is responsible as always, refuses to say where she hid [character]'s bag. [character] has no choice but to spend at least an hour scouring the camp and looking for it.

## town rivalry_event_bullies kind=fight_cheats

[character] spars against [rival], but [character] doesn't feel like playing fair this time. After thouroughly overwhelming [rival], [character] does spend some time ribbing her about not being nearly good enough to handle a few dirty tricks.

## town rivalry_event_is_bullied kind=fight_cheats

[character] spars against [rival], and [character] wins by pulling a dirty move. Defeated, [character] can't do anything to shrug herself of while [rival] gloats about her cheating techniques.

## town rivalry_event_bullies kind=evening_guard_round_prank_ties_up

[character] and [rival] end up staying awake together during the evening, watching together for threats. As the night goes on, [character] sneakily casts a low-power sleeping spell on [rival], watching her tilt down to the ground and start to softly snore. As soon as her head hits the floor, [character] picks her up and carries her to an empty building. There, she finds a bundle of rope and some strips of cloth, and proceeds to secure her arms and legs before gagging and blindfolding her. Sure, it means that [character] spends the rest of the evening guarding the town alone, but the bewildered look on [rival]'s face the next morning as she tries to figure out what happened, red marks still fresh on her wrists and legs, is all that [character] could have wished for.

## town rivalry_event_is_bullied kind=evening_guard_round_prank_ties_up

[character] and [rival] end up staying awake together during the evening, watching together for threats. As the night goes on, [character] feels herself getting tired, and before she can properly fight it, she falls asleep. When she groggily wakes up, she notices that she can't see, that her limbs are pinned to each other by biting ropes, and that a damp swab of cloth fills her mouth and prevents her from calling out for help. Fearing for the safety of [rival] and the town, [character] struggles mightily, thrashing and searching for a way out, until she manages to find something sharp enough on the ground to cut her binds... And finds herself in one of the town's buildings, alone. Rushing out of the building, she finds the town completely normal, nothing seemingly having happened during the night. She asks [rival] for an explanation, but she just says that yesterday's guard round went fine. [character] sure knows better.

## town rivalry_event_bullies kind=town_cleaning_prank_ties_up

[character] and [rival] end up paired together with the riveting task of cleaning up the town, which bores [character] out of her mind and makes her start looking for something fun to do instead. As they sort things, [character] collects some odds and ends - lengths of ropes, strips of cloth, various things that she thinks she could use. Then, an opportunity falls on her while [rival] focuses on moving one of the big empty boxes. [character] sneaks up on her, grabs her, and with [rival]'s surprise slowing her reflexes, manages to quickly tie her arms and gag her. [character] continues working on securing the rest of [rival], ignoring her muffled moans. Well, [character] thinks out loud, if [rival] can't dodge a surprise attack, maybe she can learn to escape her binds then, since it seems she'll be doing that a lot? [character] places [rival] in the big box, blindfolds her for completeness' sake, and leaves her to figure it out as she goes back to cleaning what little is left to do. Checking in later in the evening, she finds [rival] drenched in sweat but no closer to escaping, and finally places a knife next to her while mocking her lack of progress. By the time nighttime starts, [rival] is finally out and about the town, but to [character]'s delight it seems like she's too exhausted and goes directly to sleep.

## town rivalry_event_is_bullied kind=town_cleaning_prank_ties_up

[character] and [rival] end up paired together with the riveting task of cleaning up the town. To [character]'s surprise, they seem to make fast progress, until the moment where [character] focuses on moving one of the bulky empty boxes they use for storage and gets grabbed from behind without warning. [character] struggles for a moment until she notices that her assaillant is [rival], and the momentary stun while her brain catches up to the other girl's actions is enough for her arms to get strictly tied behind her. As she opens her mouth to protest, [rival] slips a bundle of cloth in it and quickly secures it, before [character] gets pushed down and secured even further. [character] has to support the mocking remarks of [rival], and then, to [character]'s horror, she gets carried and placed in the box for "escape training" since, according to [rival], she's going to find herself doing that a lot if she can't dodge surprise attacks. [character] would remark that she was just surprised [rival] was her assaillant, but she doesn't get the opportunity through her gag, and she gets a blindfold for her troubles anyways. As she hears the footsteps leaving, [character] tries to struggle out of the binds, but the enclosed space and the lack of anything to help her reach the knots makes it impossible. She still tries, for hours, until she finally hears sounds next to her and the lid of the box being opened. Moaning up to get her savior's attention, she hears [rival]'s voice as a reply, mocking her lack of progress and pitiful state but still, mercifully, slipping a knife in her hands. [character] thinks that she could have just untied her, but at this point, she's just happy that she'll get out soon enough. It still takes her a long time before she manages to saw through her binds, finally stumbling out of the box completely exhausted, and falling asleep as soon as she can reach her cot.

## town rivalry_event_bullies kind=fight_then_prank_ties_up

[character] spars against [rival], and [character] wins. [character], having thouroughly overpowered [rival], decides to cement her win by taking a length of rope and bundling [rival] up. Sure, [rival] tries to stop her, but there's nothing she can do while [character] works her magic. Still, as [rival]'s protests start to get annoying, a length of fabric helps keep the noise firmly down. Then, once [rival] is truly and securely tied, [character] watches her struggle for a while Unfortunately, it seems like [rival] still hasn't progressed very much, so [character] has to give her a hand by slipping her a knife before leaving her alone to manage her own way out. Surely, [rival] won't mind a few more minutes to train her escape abilities.

## town rivalry_event_is_bullied kind=fight_then_prank_ties_up

[character] spars against [rival], and [rival] wins. Not happy with just overpowering her, [rival] takes a length of rope and start tying [character]'s arms behind her. [character]'s protests fall into deaf ears as [rival] secures her, though at some point, a gag also finds itself between her lips. Once [rival] is done tying her up, and with nothing else to really try to do, [character] starts trying to struggle for a while, but [rival] didn't give her any give nor respite with the binds. Still, it seems like [rival] gets bored after some time, as she slips a knife into [character]'s hand and leaves to do something else. [character] still spends at least an hour undoing [rival]'s ropework, and she feels sore for at least a day afterwards.

## town rivalry_event_bullies kind=prank_hides_clothes

[character] walks around, and notices [rival] taking a bath while her clothes are left in a heap on her side. While [rival] is distracted, [character] sneakily gathers her clothes and make away with them. Keeping them under her arm, she waits around near the campfire until [rival] finally crawls out of the bath, embarrassed and barely managing to cover herself. [character] grins at her sorry state, but she still gives her her clothing back.

## town rivalry_event_is_bullied kind=prank_hides_clothes

After [character] gets out of the bath, she notices that all of her clothes have disappeared. She checks and double-checks, but to no avail - there's just nothing around her to cover herself with. After resigning herself to walk through camp half-naked, [character] starts moving, covering herself as best as she can. Of course, [rival] is waiting for her right in the middle with her clothes in hand. [character] is nearly thankful that [rival] doesn't make her pose before giving her clothes back, but not nearly enough to actually get past it, of course.

## town rivalry_end

[character] sets aside her differences with [rival].

## town friendship_end

[character] stops being friends with [other].

## town class_changed_event new_role=adventurer

[character] decides to stop specializing so much. She spends some time to retrain herself into an adventurer.

## town class_changed_event new_role=mage

[character]'s affinity with magic makes her focus on casting spells. By the end of the day, she became a mage.

## town class_changed_event new_role=rogue

[character]'s affinity with weapons makes her focus on hitting hard. By the end of the day, she became a rogue.

## town class_changed_event new_role=warrior

[character]'s affinity with protecting others makes her focus on her defense techniques. By the end of the day, she became a warrior.

## town upgrade_event

[character] finishes upgrading ${content.item.name} to level ${content.item.level}.

## town alone_capture_town_corruption

While [character] is hanging out in the town, the Dungeon quietly finishes its corruption of the Hidden Lands. This very day, as mages freely roam the land, they descend on the town, and [character], the lone inhabitant, quickly gets overpowered and restrained. She is brought back to the Dungeon, to whatever fate awaits her.

## town group_capture_town_corruption kind=fought_back

While [characterAndCapturedGroup] are all hanging out in the town, the Dungeon quietly finishes its corruption of the Hidden Lands. This very day, as mages freely roam the land, they descend on the town, starting to hunt down everyone. [character] notices the incoming approaches, trying to rally for a fight, but she can barely hold a single mage at bay until the sheer number and power of them all finally makes her yield. Still, she did manage to fight back wildly until her binds were just too strict for her to keep going. She is rounded up with [capturedGroup] in the center of the village, all in equally pitifully bound and gagged. Then, once the mages are satisfied that nobody is let, they're all marched towards the Dungeon, to whatever fate awaits all of them.

## town group_capture_town_corruption kind=overpowered

While [characterAndCapturedGroup] are all hanging out in the town, the Dungeon quietly finishes its corruption of the Hidden Lands. This very day, as mages freely roam the land, they descend on the town, starting to hunt down everyone. It's barely even a fight for [character], who goes down with a single spell and quickly gets restrained and gagged, to the mocking jabs of her assailants. She is rounded up with [capturedGroup] in the center of the village, all in equally pitifully bound and gagged. Then, once the mages are satisfied that nobody is let, they're all marched towards the Dungeon, to whatever fate awaits all of them.

## town group_capture_town_corruption kind=ambushed

While [character] is sleeping soundly in town, the Dungeon quietly finishes its corruption of the Hidden Lands. This very day, as mages freely roam the land, they descend on the town, starting to hunt down everyone. [character] gets surprised in the middle of her sleep, finding herself fully bound before she even wakes up. She is rounded up with [capturedGroup] in the center of the village, all in equally pitifully bound and gagged. Then, once the mages are satisfied that nobody is let, they're all marched towards the Dungeon, to whatever fate awaits all of them.

## exploration alone_start_exploration

[character] makes her way towards the Dungeon on her own.

## exploration team_start_exploration

[characterAndGroup] all leave the town towards the Dungeon.

## exploration alone_class_changed

As she fights [enemies], [character] gets hit by a spell and gets transformed into a ${content.new_role}.

## exploration team_class_changed

While fighting alongside [group] against [enemies], a well-placed spell transforms [character] into a ${content.new_role}.

## exploration alone_loot

After an arduous fight, [character] finds a level ${content.loot.level} ${content.loot.name}.

## exploration team_loot

After disposing of a group of enemies, [characterAndGroup] find a level ${content.loot.level} ${content.loot.name}.

## exploration alone_rescue

While pushing through the Dungeon, [character] finds [rescuee] in a cell, wrapped in magic bindings. She takes her along, hoping to bring her back to town safely.

## exploration team_rescue

While pushing through the Dungeon, [characterAndGroup] stumble upon a row of cells. Inside, they find [rescuee], stuck under vicious bindings. They decide to take her along, hoping to protect her long enough to get away.

## exploration alone_becomes_rescued

While stuck in a Dungeon cell, [character] gets discovered by [rescuer], who is silently scouring through the Dungeon. Discreetly, [rescuer] gets her out of the cell, and carries her along as she tries to get her out of the Dungeon.

## exploration team_becomes_rescued

While stuck in a Dungeon cell, [character] gets discovered by [group]. They all manage to get [character] out of the cell but, unable to remove her bindings, try to protect her as they make their way out of the Dungeon.

## exploration alone_has_saved_companion

[character] manages to reach town, finally freeing [rescuee] from the Dungeon.

## exploration alone_has_saved_companions

[character] manages to reach town, finally freeing [rescuees] from the Dungeon.

## exploration team_has_saved_companion

[characterAndGroup] all manage to reach town, finally freeing [rescuee] from the Dungeon.

## exploration team_has_saved_companions

[characterAndGroup] all manage to reach town, finally freeing [rescuees] from the Dungeon.

## exploration alone_becomes_critical

As she fights against [enemies], [character] gets hit by a nasty ${content.critical.name} spell, leaving her helpless. Unable to break free, she awaits her fate...

## exploration alone_has_critical_companion_event

As [character] and [teammate] fight against [enemies], [teammate] gets hit by a ${content.critical.name} spell, leaving her helpless. [character] hopes to be able to get her to safety, and soon.

## exploration team_becomes_critical

As [characterAndGroup] fight against [enemies], [character] gets hit by a nasty ${content.critical.name} spell, leaving her helpless. Unable to help, she silently encourages [group], hoping they'll pull through the rest of the Dungeon.

## exploration team_has_critical_companion_event

As [characterAndGroup] fight against [enemies], [teammate] gets hit by a ${content.critical.name} spell, leaving her helpless. [character] hopes that she can protect her long enough to get her to safety soon.

## exploration alone_has_lost_companion_during_exploration

Pushing further into the Dungeon, [character] and [captured] pass next to an open door. In a rush of movement too fast for [character] to react to, [captured] gets dragged through the door, her screams cut off by the slam of it closing. No matter how hard she tried, [character] can't open the door, and is forced to leave [captured] to her fate.

## exploration alone_has_lost_companions_during_exploration

While pushing through the Dungeon, [character] moves forward to check if the way is safe. A noise alerts her, and she turns around just in time to see a team of enemies grabbing [capturedGroup]. She runs towards them, but not fast enough, leaving the enemies enough time to scatter in all directions. Echoes of muffled screams and fading struggles are all that remains, and, with no way to know which way they went, she is forced to leave all of them behind.

## exploration alone_has_lost_companion_during_exit

While trying to get out of the Dungeon, [character] pass near one of the place's many doorways. While she passes it without issue, seeing nobody, [captured] is immediately grabbed by [enemies] as she passes by it, and a heavy iron grid falls to block the doorway. [character] is forced to watch helplessly as[captured] is taken away from her.

## exploration alone_has_lost_companions_during_exit

While trying to get out of the Dungeon, [character] makes sure that [capturedGroup] can esape safely despite their helpless state. However, as soon as she moves away from them, a magic wall rises up, leaving [character] separated from [capturedGroup]. She can only watch and pound against the wall as, on the other side, [enemies] simply collect her helpless teammates, dragging them away despite their protests.

## exploration team_has_lost_companion_during_exploration

Searching for more survivors, [characterAndGroup] try to keep protecting [captured]. However, even all of them are not enough against the Dungeon. As [captured] falls a bit behind, she screams in distress. [character]'s head barely has time to whip around, seeing [captured] disappearing as she gets dragged away by [enemies], and a heavy iron grid falls inbetween [characterAndGroup] and [character]. [characterAndGroup] all try to find a release, but to no avail. Finally, they decide to keep pushing forward, still hoping to be able to rescue [captured].

## exploration team_has_lost_companions_during_exploration

While pushing through the Dungeon, [characterAndGroup] make their way forward, trying to protect [capturedGroup]. At the turn of a corner, [enemies] attack them, distracting [characterAndGroup] while [capturedGroup] all get dragged away in the ruffle. Once the fight is over, [character] and her teammates look around, but it's too late: [capturedGroup] are truly lost.

## exploration team_has_lost_companion_during_exit

While trying to get out of the Dungeon, [characterAndGroup] all make sure sure that [captured] can follow safely despite her helpless state. However, as the door approaches, darkness fall upon them, and [character] tries to flail around without hitting anyone. There's movement, cries and muffled screams, and finally, as the light comes back, [character] can only see that [captured] has disappeared. With no way to save her or chase after her, [characterAndGroup] leave the Dungeon, hoping to come back soon and save her.

## exploration team_has_lost_companions_during_exit

While trying to get out of the Dungeon, [characterAndGroup] all make sure sure that [capturedGroup] can all follow safely despite their helpless state. However, as the door approaches, darkness fall upon them, and [character] tries to flail around without hitting anyone. There's movement, cries and muffled screams, and finally, as the light comes back, [character] can only see that [capturedGroup] have disappeared. With no way to save them, [characterAndGroup] leave the Dungeon, hoping to come back soon and save them.

## exploration alone_becomes_captured

Unable to fight any longer, [character] gets secured and dragged away by [enemies] to an unknown fate.

## exploration alone_becomes_captured_with_companions

As the last of them fall, [characterAndCapturedGroup] all get secured and dragged away by [enemies], seeing their hope of ever escaping dwindling.

## exploration team_becomes_captured_alone

Despite the best efforts of [group], [character] gets dragged away by [enemies] to an unknown fate.

## exploration team_becomes_captured_with_companions

Despite the best efforts of [group], [characterAndCapturedGroup] gets dragged away by [enemies] to an unknown fate.

## captured alone_capture_start

[character] gets dragged away into a lone cell, deep in the depths of the Dungeon.

## captured alone_capture_start_brought_to_girlfriend

[character] gets dragged away into the depths of the Dungeon, into a large, empty cell. However, a few minutes later, [girlfriend] is also brought to her cell. They are left alone to hug and catch up for a while. For whatever reason, it looks like they'll both be able to live in a shared cell together.

## captured group_capture_start

[characterAndCapturedGroup] all get dragged away into the depths of the Dungeon. They're brought to a prison wing, deep into the depths of the Dungeon, and separated from one another, each given their own, empty cell to live in.

## captured group_capture_start_brought_to_girlfriend

[characterAndCapturedGroup] all get dragged away into the depths of the Dungeon. They're brought to a prison wing, deep into the depths of the Dungeon, and separated from one another. However, while [character] notices the empty, single-person cell, she is brought instead to a larger cell that can accomodate more people. A few minutes later, [girlfriend] is also brought to her cell from wherever she was kept in the Dungeon. They are left alone to hug and catch up for a while. For whatever reason, it looks like they'll both be able to live in a shared cell together.

## captured group_capture_start_with_girlfriend

[characterGirlfriendAndCapturedGroup] all get dragged away into the depths of the Dungeon. They're brought to a prison wing, deep into the depths of the Dungeon, and her and [girlfriend] get split off from [capturedGroup]. However, while [character] notices the empty, single-person cell that she and [girlfriend] are made to walk by, they instead are brought to a larger cell that can accomodate the two of them. They are then left alone here. For a sinister reason that they're both vaguely aware of, it looks like they'll both be able to live in a shared cell together.

## captured paired_capture_start_with_girlfriend

[character] and [girlfriend] get dragged away into the depths of the Dungeon. They're brought to a prison wing, deep into the depths of the Dungeon. However, while [character] notices the empty, single-person cells that they get walked by, she and [girlfriend] are instead brought to a larger cell that can accomodate the two of them. They are then left alone here. For a sinister reason that they're both vaguely aware of, it looks like they'll both be able to live in a shared cell together.

## captured girlfriend_reunited_after_capture

One day, a group of mages drag [character] out of her cell, and she already braces herself for a day of torment. However, to her surprise, the mages simply drags [character] into a bigger cell where [girlfriend] already is. She and [girlfriend] fall into a hug, and are left alone to catch up for a while. It looks like they will both live in a shared cell going forward, for whatever reason.

## captured girlfriend_reunited_after_talked

While [character] is still recovering for the earlier ordeal, a small group of mages drag [character] out of her cell. However, to her surprise, the mages simply drags [character] into a bigger cell and leave her there. Moments later, [girlfriend] is brought to her, and [character] starts feeling tears forming in her eyes as [girlfriend] falls into a hug with her. However, as [girlfriend] learns why she was brought here, the tension falls as it feels like nothing will happen. It looks like they will both live in a shared cell going forward, for whatever reason.

## captured girlfriend_reunited_after_other_talked

One day, a group of mages drag [character] out of her cell, and she already braces herself for a day of torment. However, to her surprise, the mages simply drags [character] into a bigger cell where [girlfriend] already is. She and [girlfriend] fall into a hug, and are left alone to catch up for a while, and [character] learns why she was brought here - [girlfriend] talked and told the mages about their relationship. It looks like they will both live in a shared cell going forward, for whatever reason.

## captured alone_wait_event

[character] is left alone in her Dungeon cell, feeling the time pass in loneliness.

## captured alone_play_with_event

[enemies] decide to bother [character]. She gets tormented for hours in various ways by her captors for no purpose other than their amusements.

## captured alone_magic_event

A group of mages enter [character]'s cell and grab her, placing solid collars and cuffs on her body inscribed with various runes. Then, the mages start running a spell, and [character] feels her mana being drained. She is used as a magic battery in various experiments for the rest of the day.

## captured alone_drain_event

[character] spends the day getting her experience siphoned out by a mage to upgrade the provided ${content.equipment.name}.

## captured alone_drain_into_girlfriend_event

While [character] is still mourning the loss of [girlfriend], a mage enters the cell, bringing the too-familiar ${content.equipment.name} with her. Mercilessly, the mage drains [character]'s experience into the item that [girlfriend] was turned into, apparently with the sole goal of upgrading it.

## captured companion_play_with_event

[enemies] come in to drag [character] to a bigger cell, where she joins [captured]. There, they all get subjected to hours of play and humiliation for the amusement of their captors.

## captured companion_magic_event

A group of mages enter to drag [character] to a bigger cell, where she joins [captured]. Then, the mages start placing solid collars and cuffs on her and [captured]'s body inscribed with various runes. Then, the mages start running a spell, and [character] feels her mana being drained. She and [captured] are both used as a magic battery in various experiments for the rest of the day.

## captured girlfriend_wait_event

[character] and [girlfriend] are both left on their own in their shared Dungeon cell, feeling the time pass while exchanging some whispered words. At least, they have each other.

## captured girlfriend_play_with_event state=secret

[enemies] come in to drag [character] to a bigger cell, where to her surprise, she joins [girlfriend]. Unfortunately, the surprise is quickly replaced by dread, and she and [girlfriend] both get subjected to hours of play and humiliation for the amusement of their captors, made worse by their captor's notice of both of their anguish, and the fact that neither she nor [girlfriend] is willing to tell [enemies] why she wants them to stop.

## captured girlfriend_play_with_event state=known

[enemies] decide to enter [character] and [girlfriend]'s cell and bother them. One after the other, they get tormented for hours in various ways while the other has to watch, their captors's ear deaf to their pleas. Once [enemies] get bored, they leave her and [girlfriend] alone. It seems that this whole ordeal had no purpose other than their captor's amusements.

## captured girlfriend_magic_event state=secret

A group of mages enter to drag [character] to a bigger cell, where to her surprise, she joins [girlfriend]. Unfortunately, the surprise is quickly replaced by dread, as the mages start placing solid collars and cuffs on her and [girlfriend]'s body inscribed with various runes. Then, the mages start running a spell, and [character] feels her mana being drained. She and [girlfriend] are both used as a magic battery in various experiments for the rest of the day.

## captured girlfriend_magic_event state=known

A group of mages enter [character] and [girlfriend]'s cell. The mages then start placing solid collars and cuffs on her and [girlfriend]'s body inscribed with various runes. Then, the mages start running a spell, and [character] feels her mana being drained. She and [girlfriend] are both used as a magic battery in various experiments for the rest of the day.

## captured alone_interrogate_event_stayed_silent

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, one by one, they question, threaten, and pump her for any information she might have, while the glow of a powerful truth spell constricts her neck each time she refuses to answer. The ordeal lasts for hours, [character] barely able to hold on, but finally, the mages start to get bored and bring her back to her prison cell. [character] finally breathes, having managed to not say anything of value. Or at least this time...

## captured alone_interrogate_event_talked

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, one by one, they question, threaten, and pump her for any information she might give to her captors. Under the pressure, [character] breaks down and starts talking, telling them all of her history, knowledge, and every single detail they ask. The mages, satisfied with their results, bring her back to her cell.

## captured alone_interrogate_event_denounced_girlfriend

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room.There, one by one, they question, threaten, and pump her for any information she might give to her captors. [character] tries to hold on as long as she can, but eventually, it is too much, she breaks and starts answering their oddly specific questions. Finally, she talks about [girlfriend], and as she sees the mages' eyes light up, she knows she made a terrible mistake. Still, the deed is done, and the mages, more than satisfied with their results, drag [character] back to her lonesome cell.

## captured companion_interrogate_event_stayed_silent

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, she joins [captured] for an intense interrogation session. Relentlessly, the mages question, threaten, and pump her and [captured] for any information they might have, while the glow of a powerful truth spell constricts both of their neck each time either of them refuses to answer. The ordeal lasts for hours, [character] barely able to hold on, and she sees [captured] at the verge of breaking as well. But, finally, the mages start to get bored and bring [character] back to her prison cell. [character] finally breathes, having managed to not say anything of value. Or at least this time...

## captured companion_interrogate_event_self_denounced_own_girlfriend

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, she joins [captured] for an intense interrogation session. Relentlessly, the mages question, threaten, and pump her and [captured] for any information they might have, while the glow of a powerful truth spell constricts both of their neck each time either of them refuses to answer. Under pressure of seeing [captured] getting tortured, [character] breaks she breaks and starts answering their oddly specific questions. Finally, she talks about [girlfriend], to [captured]'s horror, and as she sees the mages' eyes light up, she knows she made a terrible mistake. Still, the deed is done, and the mages, more than satisfied with their results, drag both [captured] and [character] away, and [character] is sent back to her lonesome cell, dreading the consequences of her speech.

## captured companion_interrogate_event_self_denounced_other_girlfriend

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, she joins [captured] for an intense interrogation session. Relentlessly, the mages question, threaten, and pump her and [captured] for any information they might have, while the glow of a powerful truth spell constricts both of their neck each time either of them refuses to answer. Under the pressure of getting tortured so much, [character] breaks and starts answering their oddly specific questions, despite [captured]'s protests which quickly get her gagged and silenced. While it seems like she doesn't have much of value to add herself, she does finally say something that interests the mages. She lets it slip that [targetGirlfriend] is [captured]'s girlfriend, and the mages' eyes immediately start to glean. [captured] tries to shout and groan, shaking her head to deny it, but too late. Both [captured] and [character] are dragged away, both in their own cell, and [character] is left to wonder what horrible fate she doomed [captured] and [targetGirlfriend] to.

## captured companion_interrogate_event_other_denounced_self_girlfriend

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, she joins [captured] for an intense interrogation session. Relentlessly, the mages question, threaten, and pump her and [captured] for any information they might have, while the glow of a powerful truth spell constricts both of their neck each time either of them refuses to answer. Under the pressure of getting tortured so much, and to [character]'s horror, [captured] breaks and starts answering their oddly specific questions. As soon as [character] tries to protest or stop them, one of the mages strictly gag her and she can just look in horror. While the interrogation continues and [captured] answers more and more, she lets one name slip, and [character]'s blood freezes in her veins. [captured] let the mages know about [girlfriend], and the mages' eyes immediately start to glean. [character] tries to shout in her gag, to divest attention, but too late. Both [captured] and [character] are dragged away, both in their own cell, and [character] is left to wonder what horrible fate awaits her and [girlfriend].

## captured companion_interrogate_event_other_denounced_other_girlfriend

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, she joins [captured] for an intense interrogation session. Relentlessly, the mages question, threaten, and pump her and [captured] for any information they might have, while the glow of a powerful truth spell constricts both of their neck each time either of them refuses to answer. At some point, as [character] keeps getting tortured harder and harder, she feels a wave of relief at it all stops. However, the relief is replaced by dread as she hears [captured] starts answering the mages' oddly specific questions. To [character]'s increasingly panicked ears, [captured] talks about her girlfriend [targetGirlfriend], and she sees the mages' eyes light up. [character] can't do much and, the deed is done, and the mages, more than satisfied with their results, drag both [captured] and [character] away, and [character] is sent back to her lonesome cell, wondering what the fate of [character] and [targetGirlfriend] will be after all of this.

## captured girlfriend_interrogate_event_stayed_silent

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, to her barely concealed surprise, she joins [girlfriend] for an intense interrogation session. Relentlessly, the mages question, threaten, and pump her and [girlfriend] for any information they might have, while the glow of a powerful truth spell constricts both of their neck each time either of them refuses to answer. The ordeal lasts for hours, [character] barely able to hold on and even worse, having to stop herself from pleading for [girlfriend]'s life each time the mage focuses back on her. But, finally, the mages start to get bored and drag [character] and [girlfriend] away from each other, and back to their own cell. They exchange one brief look at they part, but [character] finally breathes, having managed to not say anything of value. Or at least this time...

## captured girlfriend_interrogate_event_broke

A group of mages enter [character]'s cell, and without a word, drag her to a well-furnished interrogation room. There, to her barely concealed surprise, she joins [girlfriend] for an intense interrogation session. Relentlessly, the mages question, threaten, and pump her and [girlfriend] for any information they might have, while the glow of a powerful truth spell constricts both of their neck each time either of them refuses to answer. The ordeal lasts for hours, [character] barely able to hold on, but at some point seeing what the mages do to [girlfriend] becomes too much. As she starts to blabble some half-answers hoping to lessen both her and her girlfriend's ordeal, she is surprised to hear [girlfriend] also saying things, completing what she starts saying. The torture finally stops, and the mages, surprisingly caring, let her and [girlfriend] fall into each other's arms as they tell each one and each other's life story in excruciating details. [character] still doesn't miss the way the mages' eyes did light up, which presages nothing good. Still, once the interrogation is done, the mages don't bring [character] nor [girlfriend] back to their own cell, but to a bigger, shared cell instead. Exhausted, [character] and [girlfriend] quickly fall asleep, hugging each other in the dark cell of the Dungeon.

## captured transmutation_prepare_1_alone

[character] gets the visit of a mage. The mage spends time measuring her various sizes and shapes in plenty of ways, [character] forced to stay silent by a spell and unable to resist her invasive touch. Then, the mage leaves, but doesn't remove any of her spells. [character] is forced to spend the rest of her day mute and bound by the remaining spells.

## captured transmutation_prepare_2_alone

The mage that tormented [character] comes back. This time, after another brief scuffle and spell thrown, the mage directly strips [character] of most of her clothes, and starts drawing lines on her body using charcoal. With horror, [character] remembers the transmutation rituals, one of the many things that the Dungeon is infamous for, and can already know what fate she can expect. After the mage leaves, taking [character]'s clothes with her, [character] spends a few hours trying to rub the charcoal from her skin, but the marks refuse to fade.

## captured transmutation_prepare_3_alone

The mage that wants to transmute [character] comes back once again. [character] tries all she can to squirm away, however, there is nowhere to escape to. This time, the mage traces back over the previous charcoal lines with purple ink, coping a feel more than once as she does. [character] feels her dread rise the whole time, and the departure of the mage after a few hours only increases it further.

## captured transmutation_prepare_1_in_front_of_girlfriend

[character] and [girlfriend] gets the visit of two mages. After a brief scuffle where the mages throw a spell on both of them to keep them silent and bound, a long time ensues where her and [girlfriend] gets measured in plenty of ways, their various sizes and shapes meticulously recorded. After some time, and to [girlfriend]'s obvious disapproval but utter powerlessness, the mages clearly start to focus on [character] more, who is unable to resist their increasingly invasive touches. Still, after a while, the mages leave, seeemingly forgetting to remove any of their spells. [character] manages to crawl near [girlfriend], and they're forced to wait the rest of their day mute and bound by the spells.

## captured transmutation_girlfriend_is_prepared_1

[character] and [girlfriend] gets the visit of two mages. After a brief scuffle where the mages throw a spell on both of them to keep them silent and bound, a long time ensues where her and [girlfriend] gets measured in plenty of ways, their various sizes and shapes meticulously recorded. After some time, and to [character]'s obvious disapproval but utter powerlessness, the mages clearly start to focus on [girlfriend] more. [character] is forced to watch while they start touching her in increasingly more invasive ways, and her anguish at [girlfriend]'s discomfort doesn't change anything. Still, after a while, the mages leave, seeemingly forgetting to remove any of their spells. [character] struggles to crawl near [girlfriend] to comfort her as much as she can, and while they still have to spend the rest of their day mute and bound by the spells, [character] hopes she could soothe [girlfriend] at least a bit.

## captured transmutation_prepare_2_in_front_of_girlfriend

The mages that tormented [character] and [girlfriend] comes back. This time, after another brief scuffle and spell thrown, the mages directly strip [character] of most of her clothes under the distressed gaze of [girlfriend], and they start drawing lines on her body using charcoal. A vague memory hits [character] as she remembers the transmutation rituals, one of the many things that the Dungeon is infamous for. She exchanges a terrified look with [girlfriend], and it seems like both of them already know what fate [character] can expect. After a while, the mages leave, taking [character]'s clothes with her. [character] and [girlfriend] both spend a few hours trying to rub the charcoal from [character]'s skin, but the marks refuse to fade.

## captured transmutation_girlfriend_is_prepared_2

Two mages enter, and [character] immediately recognizes them as the ones that tormented [girlfriend], throwing them a look she wishes could kill. However, another brief scuffle and spell thrown is all it takes to render both [character] and [girlfriend] powerless, and the mages spend no time to go back to tormenting [character] specifically, stripping her of most of her clothes while [character] can't even protect her. Then, the mages start drawing lines on [girlfriend]'s body using charcoal. After a few moments, [character] remembers the transmutation rituals, one of the many things that the Dungeon is infamous for. Panicking, she looks towards [girlfriend]'s eyes, hoping against all reason that her guess isn't correct, but the look that [girlfriend] throws back all but confirms it. After a while, the mages leave, taking [character]'s clothes with her. [character] helps cover [girlfriend] as much as she can, and she insists to try to rub the charcoal from [character]'s skin, but no matter what she does, the marks refuse to fade.

## captured transmutation_prepare_3_in_front_of_girlfriend

The two mages that wants to transmute [character] come back once again, and [character] jumps as [girlfriend] immediately raises to fight them. However, in a single spell, they throw [girlfriend] back against their shared cot where she's left to struggle. As for her, [character] tries all she can to squirm away from them, but there is nowhere to escape to, and the two mages are practiced. This time, the mages trace back over the previous charcoal lines adorning [character]'s body with purple ink, coping a feel more than once as their hands roam around to [character]'s anguish. [character] feels her dread rise the whole time, and the departure of the mages after a few hours only increases it further. Even hugging [girlfriend] barely provides relief.

## captured transmutation_girlfriend_is_prepared_3

The two mages that wants to transmute [girlfriend] come back once again, and [character] immediately raises to fight them. However, it takes a single spell to throw [character] back against their shared cot, and while she unsuccessfully tries to struggle back, [girlfriend] on her side tries all she can to squirm away from them. However, there is nowhere to escape to, and the two mages are practiced. This time, the mages trace back over the previous charcoal lines with purple ink, their hands often wandering over [girlfriend]'s body to cope a feel and making [character] livid. [character] feels her annoyance, dread, and hopelessness rise the whole time, and the departure of the mages after a few hours only increases it further. Even hugging [girlfriend] barely provides relief.

## captured transmutation_girlfriend_is_executed

The day of the ritual is finally here. The two mages come back, one restraining [character] while the other takes hold of [girlfriend]. They both get dragged, [character] thrashing and screaming, and [girlfriend] stark naked and resigned, to a giant room in the middle of the Dungeon. There, she can see [girlfriend] being dragged and restrained in the middle of the transmutation circle, while [character] herself is brought inside of an iron cage overseeing the scene by the other mage. The ritual attracts a bunch of people, mages coming from the whole Dungeon. As the ritual completes, [character] calls up to [girlfriend] to assure her that she loves her. However, in a flash, [girlfriend] gets transformed into a ${content.equipment.name}.
The ritual continues for hours after that, [character] getting repeatedly drained of her experience as more and more of it gets poured into the inert ${content.equipment.name}. Once it's done, [character] feeling lesser both in mind and spirit, she is brought back to a lone cell in the depths of the Dungeon to wallow on her own fate.

## transmuted transmutation_execute_alone

The day of the ritual is finally here. The mage comes to fetch [character] in her cell, bringing her to a giant room at the center of the Dungeon. There, she is restrained, alone and naked, in the middle of the transmutation circle, surrounded by mages coming from the whole Dungeon. The ritual completes, and in a flash, she gets transformed into a lv. ${content.equipment.level} ${content.equipment.name}, her soul forever trapped in the ${content.equipment.name}'s gem.

## transmuted transmutation_execute_in_front_of_girlfriend

The day of the ritual is finally here. The two mages come back, one restraining [girlfriend] while the other takes hold of [character]. They both get dragged, [girlfriend] thrashing and screaming, and [character] stark naked and resigned, to a giant room in the middle of the Dungeon. There, [character] is restrained in the middle of the transmutation circle, while the mages take [girlfriend] and bring her inside of an iron cage overseeing the scene. The ritual attracts a bunch of people, mages coming from the whole Dungeon. The ritual completes, and [character] can barely hear [girlfriend] start to call something, but in a flash, [character] gets transformed into a level ${content.equipment.level} ${content.equipment.name}, her soul forever trapped in the ${content.equipment.name}'s gem. She never even heard the last words her girlfriend said to her.

## transmuted alone_event

[character] can barely feel or think anything.

## transmuted drain_upgrade_event

[character] feels herself getting infused by the essence of [teammate]. She is now a level ${content.equipment.level} ${content.equipment.name}.

## transmuted enemy_use_event

[character] is fairly sure that she gets used in a fight by [enemies].

## transmuted enemy_group_use_event

[character] is fairly sure that she gets used alongside [capturedGroup] in a fight by [enemies].

## transmuted team_upgrade_event

[character] feels herself getting upgraded to a stronger item by [teammate]. She is now a level ${content.equipment.level} ${content.equipment.name}.

## transmuted team_use_event

[character] gets used by [teammate] during an expedition.

## transmuted team_group_use_event

[character] gets used by [teammate] during an expedition alongside [capturedGroup].

## transmuted turned_into_dust_event

[character] feels herself being grinded down into dust that will be used later when upgrading other items. It's the end of the line for [character].
