/** @type {Array<import("../types").LevelEnemySpawnData>} */
export const enemy_spawn_data = [
  { min_level: 1, max_level: 10, type: 'standard', kind: { kind: 'ghost', weight: 3 } },
  { min_level: 10, max_level: 30, type: 'standard', kind: { kind: 'ghost', weight: 1 } },
  { min_level: 1, max_level: 10, type: 'standard', kind: { kind: 'slime', weight: 3 } },
  { min_level: 10, max_level: 30, type: 'standard', kind: { kind: 'slime', weight: 1 } },
  { min_level: 1, max_level: 10, type: 'standard', kind: { kind: 'mirror', weight: 3 } },
  { min_level: 10, max_level: 30, type: 'standard', kind: { kind: 'mirror', weight: 1 } },
  { min_level: 1, max_level: 5, type: 'standard', kind: { kind: 'book', weight: 1 } },
  { min_level: 5, max_level: 10, type: 'standard', kind: { kind: 'book', weight: 5 } },
  { min_level: 10, max_level: 30, type: 'standard', kind: { kind: 'book', weight: 3 } },
  { min_level: 15, max_level: 30, type: 'standard', kind: { kind: 'mage', weight: 5 } },
  { min_level: 15, max_level: 30, type: 'standard', kind: { kind: 'rogue', weight: 5 } },
  { min_level: 1, max_level: 10, type: 'small', quantity: { weight: 1, quantity: 1 } },
  { min_level: 3, max_level: 15, type: 'small', quantity: { weight: 5, quantity: 2 } },
  { min_level: 5, max_level: 15, type: 'small', quantity: { weight: 1, quantity: 3 } },
  { min_level: 15, max_level: 30, type: 'small', quantity: { weight: 1, quantity: 2 } },
  { min_level: 15, max_level: 30, type: 'small', quantity: { weight: 3, quantity: 3 } },
  { min_level: 8, max_level: 15, type: 'large', kind: { kind: 'mage', weight: 2 } },
  { min_level: 8, max_level: 15, type: 'large', kind: { kind: 'rogue', weight: 2 } },
  { min_level: 1, max_level: 3, type: 'large', quantity: { weight: 1, quantity: 2 } },
  { min_level: 3, max_level: 8, type: 'large', quantity: { weight: 1, quantity: 3 } },
  { min_level: 8, max_level: 20, type: 'large', quantity: { weight: 1, quantity: 3 } },
  { min_level: 10, max_level: 20, type: 'large', quantity: { weight: 3, quantity: 4 } },
  { min_level: 20, max_level: 30, type: 'large', quantity: { weight: 1, quantity: 4 } },
  { min_level: 8, max_level: 30, type: 'ambush', kind: { kind: 'mage', weight: 5 } },
  { min_level: 8, max_level: 30, type: 'ambush', kind: { kind: 'rogue', weight: 5 } },
  { min_level: 1, max_level: 5, type: 'ambush', quantity: { weight: 1, quantity: 2 } },
  { min_level: 5, max_level: 8, type: 'ambush', quantity: { weight: 1, quantity: 3 } },
  { min_level: 8, max_level: 30, type: 'ambush', quantity: { weight: 1, quantity: 4 } },
  {
    min_level: 30,
    max_level: 200,
    type: 'standard',
    kind: { kind: 'mage', weight: 10 },
    quantity: { weight: 10, quantity: 4 },
  },
  {
    min_level: 30,
    max_level: 200,
    type: 'standard',
    kind: { kind: 'rogue', weight: 10 },
    quantity: { weight: 10, quantity: 4 },
  },
  {
    min_level: 30,
    max_level: 200,
    type: 'standard',
    kind: { kind: 'high_sorceress', weight: 1 },
  },
];
